body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: #000000;
}
p{
    margin: 0;
}
input{
    outline: none;
}
.hide{
    display: none !important;
}
.flex{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    width: 100%;
}
.flex_wrap{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    box-sizing: border-box;
    width: 100%;
}
.img100{
    display: block;
    width: 100%;
}
.hide{
    display: none;
}
.pop{
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.pop_box{
    width: 80%;
    border: 2px solid #dfdfdf;
    box-sizing: border-box;
    padding: 1.5rem;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 55%;
    position: relative;
}
.pop_box2{
    width: 80%;
    border: 2px solid #dfdfdf;
    box-sizing: border-box;
    padding: 1.5rem;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 35%;
    position: relative;
}
.pop_del{
    position: absolute;
    top:.85rem;
    right: .85rem;
    width: 1.5rem;
    height:1.5rem;
}
.pop_box_title{
    font-size:1.2rem;
    color: #666;
    text-align: center;
}
.pop_box_item{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    width:100%;
    margin-top: 1rem;
}
.pop_box_item>input{
    width: 100%;
    padding:0 .85rem;
    border: 1px solid #dfdfdf;
    box-sizing: border-box;
    border-radius: .85rem;
    font-size: .85rem;
    height: 2rem;
    outline: none;
}
.pop_box_item>textarea{
    width: 100%;
    padding: .85rem;
    border: 1px solid #dfdfdf;
    box-sizing: border-box;
    border-radius: .85rem;
    font-size: .85rem;
    outline: none;
}
.pop_box_sub{
    width: 100%;
    height: 2.5rem;
    line-height:2.5rem;
    border: 0;
    cursor: pointer;
    color: #fff;
    background: #fc730e;
    text-align: center;
    font-size: .85rem;
    display: block;
}
.pop_box_tip{
    font-size: .85rem;
    color: #666;
    margin: 0 auto;
    text-align: center;
    margin-top: 2rem;
}
.emptydata{
}
.emptydata>img{
    display: block;
    width: 3rem;
    margin: 1rem auto;
}
.emptydata>p{
    font-size: .85rem;
    text-align: center;
}